ScreenSize,1024,768
Form1,Size,124;70;792;545;
Form1,Prefer,WNPY;7 (2003.02.18)
Form1,Memo,
Ö;®;46;;Ïðîçåðïèíà;14°22'55"Lib;   2°14'14";187.502320;319.538004;63.696644;3.000799;0.08550236;77.926077235;2445375.5;V;
Ö;®;53;;Õèðîí; 7°51'47"Sgr;   4°20'56";334.49016;339.15565;209.39125;6.927748;0.384554;13.751385;2448800,5;A2060;
 ;®;55;;Êîðàáëü;;; 30.0; 90.0; 25.0; 60.0; 0.8; 12.0; 2451544.5;V;
Ö;®;208;;Êóïèäîí;24°26' 7"Vir;   0°43'34";104.5959;;;;; 40.998370; 2415020.5;H40;
Ö;®;209;;Ãàäåñ;27°46'21"Ari; - 0°45'52";337.4517;;;;; 50.667443; 2415020.5;H41;
Ö;®;210;;Çåâñ;25° 2'34"Leo;   0° 0'12";104.0904;;;;; 59.214362; 2415020.5;H42;
Ö;®;211;;Êðîíîñ;23° 8'23"Tau;   0° 0'20"; 17.7346;;;;; 64.816896; 2415020.5;H43;
Ö;®;212;;Àïîëëîí;19°42'47"Vir;   0° 0' 2";138.0354;;;;; 70.361652; 2415020.5;H44;
Ö; ;213;;Àäìåò;20°15'44"Ari;   0° 0'10";351.3202;;;;; 73.736476; 2415020.5;H45;
Ö; ;214;;Âóëêàí;23°34'58"Gem;   0° 0'24"; 55.9826;;;;; 77.445895; 2415020.5;H46;
Ö; ;215;;Ïîñåéäîí; 9°53'35"Lib; - 0° 0' 6";165.3595;;;;; 83.493733; 2415020.5;H47;
 ;®;96;;Ñóðüÿ;;; 354.05; 246.979155; 237.625770; 2.399550; 0.18700000; 49.294264622;2448830.500;V;
 ;®;97;;Äõàðìà;;; 050.7800; 288.017908; 047.587053; 2.500595; 0.11800000; 57.839761679;2448830.500;V;
 ;®;98;;ßíóñ;;; 327.3800; 345.000000; 354.882143; 0.000982; 0.02000000; 64.994391563;2448830.500;V;
 ; ;99;;Òîò;;; 023.3000; 200.006427; 140.098541; 4.999194; 0.01000000; 71.821956800;2448830.500;V;
 ; ;100;;Ìàðà;;; 192.5000; 319.517640; 063.588284; 3.000360; 0.08550000; 77.926226848;2448830.500;V;
 ;®;63;;Ñàóðîí;;; 356.5100; 111.400000; 176.000000;60.000000; 0.80000000; 98.400000000;2448830.500;V;
 ;®;63;;Ðàïèòâèíà;;; 225.000000; 108.232619; 354.884197;   0.001093; 0.01670000;  0.990381948; 2448490.500;V;
 ;®;63;;Âàêøüÿ;;; 273.797595; 113.637733; 239.886016; 147.999666; 0.03499926; 22.622424277; 2449265.500;V;
 ; ;194;;Ïðèàï;;; 197.382940; 337.005622; 203.411958; 145.620388; 0.13200125;  3.955619253; 2443334.500;V;
 ;®;193;;Ðàçè;;; 057.560892;  19.245916;  23.205985;   2.001000; 0.00199892;  4.140101624; 2448372.500;V;
 ;®;63;;Õàóðàíãà;;; 268.480769; 174.059037;  41.503231; 177.000501; 0.02812426;  7.454306926; 2449498.500;V;
 ;®;63;;Âàíàíä;;; 203.677283; 180.091841;  44.276572; 174.970431; 0.00399937; 17.575956176; 2449692.500;V;
Ö; ;45;;Arta; 2°58'14"Gem; - 0° 0'16";;;;;;;;a;
Ö; ;47;;Arta(T);13°56'31"Gem;   0°14'28";;;;;;;;t;
Ö; ;46;;Ëèëèò(T);28°42'23"Ari; - 3°23'59";;;;;;;;d;
//
Form1,SkyEdit,0.59091;0.64644;241
Form1,HistButton,False
Form1,Nnatal,False
Form1,TextButton,False
Form1,TableButton,False
Form1,MiscButton,False
Form1,DynButton,False
Form1,SetupButton,False
Form1,HelpButton,False
Form1,ExitButton,False
Form1,DBaseButton,False
Form1,LocButton,False
Form1,Ncosmos,False
Form1,Nsky,False
Form1,Ngeo,False
Form1,ShiftButton,False
Form1,ZoomButton,True
Form1,MeasureButton,False
Form1,GuideButton,False
Form1,CatalystMedia1,False
Form1,DataButton,False
Form1,ConfigButton,False
Form1,FullScreenButton,False
Form1,ConfigName,Ãàìáóðãñêàÿ
Form1,LngEdit, 33°27'33"E
Form1,LatEdit,44°32'11"N
Form1,TrackBar,6
Form1,ScaleEdit,64/1
Form1,NTeleport,False
Form1,NOrbitData,False
Form1,NShow,False
Form1,N_Orbites,False
Form1,N_Find,False
Form1,Motion1,False
Form1,N15,False
Form1,N_OrbSetup,False
Form1,N13,False
Form1,N14,False
Form1,N_Return,False
Form1,N_GeoSetup,False
Form1,N_ACGSetup,False
Form1,GeoAtlas,False
Form1,GetFromMap,False
Form1,NSelectStar,False
Form1,NInterpStar,False
Form1,Test1,False
Form1,NPlnName,False
Form1,Vel,False
Form1,NTablAsp,False
Form1,N18,False
Form1,a1,False
Form1,a2,False
Form1,a3,False
Form1,a4,False
Form1,a5,False
Form1,a6,False
Form1,a7,False
Form1,a8,False
Form1,a9,False
Form1,N20,False
Form1,Nsabian,False
Form1,N57,False
Form1,NPlnDescr,False
Form1,Npicture,False
Form1,MoonMovie,False
Form1,NAstroData,False
Form1,CoordinateSpeed1,False
Form1,NRenumber,False
Form1,NRestoreNum,False
Form1,N9,False
Form1,N10,False
Form1,NOpen,False
Form1,NHide,False
Form1,N48,False
Form1,NClose,False
Form1,N55,False
Form1,N56,False
Form1,N64,False
Form1,N99,False
Form1,N100,False
Form1,N103,False
Form1,N101,False
Form1,N1,False
Form1,N102,False
Form1,Np1,False
Form1,Np2,False
Form1,Np3,False
Form1,Np4,False
Form1,Np5,False
Form1,Np6,False
Form1,Np7,False
Form1,Np8,False
Form1,Np9,False
Form1,Np10,False
Form1,N65,False
Form1,N66,False
Form1,NAspectList,False
Form1,N67,False
Form1,N68,False
Form1,N69,False
Form1,N70,False
Form1,N71,False
Form1,NParses,False
Form1,N73,False
Form1,N2,False
Form1,NMidpoint,False
Form1,NFirdar,False
Form1,NFirdarS,False
Form1,NFirdarSrc,False
Form1,NFirdarBck,False
Form1,N74,False
Form1,N75,False
Form1,NLocalSpace,False
Form1,N76,False
Form1,ZET1,False
Form1,N77,False
Form1,SwissEph1,False
Form1,ZPlayer1,False
Form1,N79,False
Form1,N80,False
Form1,BMP1,False
Form1,Save1,False
Form1,N81,False
Form1,ShowCoordTable,False
Form1,N8,False
Form1,NPrint,False
Form1,BigSize1,False
Form1,N83,False
Form1,N84,False
Form1,N85,False
Form1,Nbibl,False
Form1,N86,False
Form1,N87,False
Form1,N88,False
Form1,N89,False
Form1,N12,False
Form1,N3,False
Form1,NFontEdit,False
Form1,N4,False
Form1,N90,False
Form1,NSaveSettings,False
Form1,N91,False
Form1,N92,False
Form1,NZET512,False
Form1,NFullScreen,True
Form1,N93,False
Form1,NInternet,False
Form1,N94,False
Form1,Glossary1,False
Form1,N95,False
Form1,N96,False
Form1,N97,False
Form1,N98,False
Form1,NtxtNatal,False
Form1,NtxtTransit,False
Form1,Monthlyforecast1,False
Form1,NtxtSynastry,False
Form1,NtxtSolar,False
Form1,NtxtLunar,False
Form1,NtxtDirection,False
Form1,NtxtProgression,False
Form1,N5,False
Form1,Nbiblsetup,False
Form1,N19,False
Form1,TXT1,True
Form1,HTML1,False
Form1,NNames,False
Form1,GIF2,False
Form1,HouseOrderReading1,False
Form1,PlanetOrderReading1,True
Form1,N6,False
Form1,N7,False
Form1,Ntotemyear,False
Form1,Ntotemmonth,False
Form1,Ntotemday,False
Form1,N11,False
Form1,Nmoonday,False
Form1,Nplanethours,False
Form1,MMinput,False
Form1,MMdb,False
Form1,MMhist,False
Form1,MMinterp,False
Form1,MMasp,False
Form1,MMprint,False
Form1,MMgif,False
Form1,MMsetup,False
Form1,MOrb,False
Form1,,False
Form1,,False
Form1,,True
Form1,,False
DataForm,Size,395;216;503;350;
DataForm,GeoButton,False
DataForm,SpeedButton1,False
DataForm,FindCityButton,False
DataForm,CurrentLetter,CatalystMedia
DataForm,ChartOnlyRadioButton,False
DataForm,HTMLRadioButton,False
DataForm,TXTRadioButton,True
DataForm,RadioButton1,True
DataForm,RadioButton2,False
DataForm,RadioButton3,False
DataForm,MonthPrognos,Ôåâðàëü;
DataForm,YearPrognos,2003
DataForm,CopyButton,False
DataForm,PasteButton,False
DataForm,ClearBtn,False
DataForm,SaveButton,False
DataForm,ReversButton,False
DataForm,SrcBtn,True
DataForm,BckBtn,False
DataForm,BaseBtn,False
DataForm,CommentBtn,False
DataForm,RealBtn,False
DataForm,HereBtn,False
DataForm,AtlasBtn,False
DataForm,TZButton,False
DataForm,SpeedButton2,False
DataForm,NextButton,False
DataForm,PrevButton,False
DataForm,TZCheckBox,True
DataForm,OneButton,True
DataForm,HorarButton,False
DataForm,TwoButton,False
KartForm,Size,424;178;539;416;
KartForm,ExterrBox,False
KartForm,ExMerButton,False
KartForm,ExVenButton,False
KartForm,ExMarButton,False
KartForm,ColorGrid,320;
KartForm,ColorMemo,
15663103
16777215
16777183
14399929
16711935
16711680
12171775
12910532
12582911
16770560
4210752
13157572
00043008
00000255
0
16711680
0
10329501
16711680
255
16711680
//
KartForm,StatusGrid,28;171;171;171;171;
KartForm,StatusMemo,
000010000000000000000010100000000000000000100000
000100000000000000000100010000000000000000010000
001001000000000000001001000001000000000000000001
010000100000100000010000000000000001000001000000
100000010000010000100000000000000100000100000000
000000001001001001000000000100000000000000000100
000000000110000110000000000000100000100000000000
000000000110000110000000000000010000010000000000
000000001001001001000000000000000010000010000000
100000010000010000100000000010000000000000000010
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
001001000000000000001001001000000000000000001000
010000000000000000000000000000001000001000000000
//
KartForm,PlnGrid,28;56;55;48;42;43;39;35;37;38;
KartForm,Existing,|||||||||||—————||||||||———|||...........
KartForm,Aspecting,|||||||||||—————||||||||———|||...........
KartForm,Elements,——————————————————————————...............
KartForm,TablAsp,|||||||||||—————||||||||———|||...........
KartForm,Existing2,|||||||||||—————||||||||———|||...........
KartForm,Aspecting2,|||||||||||—————||||||||———|||...........
KartForm,TablAsp2,|||||||||||—————||||||||———|||...........
KartForm,PlanetColorMemo,
0
255
16744576
0
4227072
8421631
16711808
0
59392
16711680
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
//
KartForm,StyleGroup,1
KartForm,ShiftingRadioGroup,1
KartForm,ObjectsBox,True
KartForm,ZodiacDegreeBox,True
KartForm,HouseDegreeBox,False
KartForm,SfocusButton,False
KartForm,ApogeaButton,True
KartForm,SLng,242.5
KartForm,SPeriod,6.9993
KartForm,WheelBox,True
KartForm,AVCheckBox,False
KartForm,TransparentBox,False
KartForm,MoonBox,False
KartForm,GraphOrbBox,True
KartForm,StarBrightEdit,2
KartForm,DeepCheckBox,False
KartForm,SelStarsBox,True
KartForm,SeptenerBox,True
KartForm,MidPointCheckBox,True
KartForm,Moons12Box,False
KartForm,TreeMidBox,True
KartForm,TableBox,False
KartForm,FirdariaBox,False
KartForm,ProTypeGroup,1
KartForm,ZLabelBox,False
KartForm,StarsCheckBox,False
KartForm,RCheckBox,False
KartForm,ATCheckBox,True
KartForm,Geodetic,False
KartForm,StatisticsBox,False
KartForm,ZodiakGroup,0
KartForm,SystemGroup,3
KartForm,CenterGroup,1
KartForm,AjanamsaBox,Ôàãàí;
KartForm,AjanamsaEdit,24°34'12"
KartForm,PrecessionEdit,49.77
KartForm,HarmComboBox,4-ÿ ãàðìîíèêà;
KartForm,HarmEdit,10
KartForm,FixedHorizon,False
KartForm,DomGrid,28;37;44;83;29;42;42;61;
KartForm,DomAspecting,————————————|—
KartForm,DomTablAsp,————————————|—
KartForm,DomShow,————————————|—
KartForm,InHsCheck,True
KartForm,OutHsCheck,False
KartForm,HouseComboBox,Êîõ;
KartForm,BckHouseComboBox,Ïëàöèäóñ;
KartForm,DomTablAsp2,————————————|—
KartForm,DomAspecting2,——————————————
KartForm,DomShow2,————————————|—
KartForm,AscendButton,False
KartForm,BckAscButton,False
KartForm,DegreeButton,True
KartForm,AscDegreeEdit,90
KartForm,LeftDir,True
KartForm,RightDir,False
KartForm,BlackButton,False
KartForm,WhiteButton,True
KartForm,ColorButton,False
KartForm,StarsCheck,True
KartForm,RABox,False
KartForm,ComboBox1,Ñêëîíåíèå;
KartForm,AccurComboBox,00°00'00"#;
KartForm,HintBox,True
KartForm,SystemsBox,False
KartForm,DataCheckBox,True
KartForm,OrbBox,True
KartForm,PlnDgBox,False
KartForm,CheckBox1,False
KartForm,CheckBox2,False
KartForm,CheckBox3,False
KartForm,RexBox,False
KartForm,MoonDayBox,False
KartForm,PlnColorBox,False
KartForm,CuspNumberBox,False
KartForm,HouseNumberBox,False
KartForm,DoubleCornersBox,False
KartForm,AfetBoxA,False
KartForm,AfetBoxC,False
KartForm,AfetGrafBox,False
KartForm,AfetSymbBox,False
KartForm,Dial90,True
KartForm,XLCheckBox,False
KartForm,ZLCheckBox,False
KartForm,ALCheckBox,False
KartForm,MajorCheck,True
KartForm,MinorCheck,False
KartForm,FromPlnCheck,True
KartForm,FromHsCheck,True
KartForm,ToPlnCheck,True
KartForm,ToHsCheck,True
KartForm,AspSimCheck,False
KartForm,CoinsBox,False
KartForm,XGroup,2
KartForm,CoinsideBox,1
KartForm,DfOrbBox,False
KartForm,NatalTabEdit,Íàòàë
KartForm,TransTabEdit,Òðàíçèò
KartForm,AspectAccur,True
KartForm,ExactEdit,0°30'
KartForm,CalcOrbGroup,2
KartForm,AccurAspCheck,False
KartForm,GalaxOrbEdit,30'
KartForm,StarAspectBox,False
KartForm,ParallOrbEdit,1°00'
KartForm,ParallBox,False
KartForm,AntisOrbEdit,1°0'
KartForm,AntisBox,False
KartForm,ALetter,!Íàòàë
KartForm,BegTrackBar,-35
KartForm,TrackBarR1,52
KartForm,TrackBarR2,8
KartForm,TrackBarR3,20
KartForm,TrackBarR4,-16
KartForm,XoTrackBar,-2
KartForm,YoTrackBar,2
KartForm,Pln1TrackBar,13
KartForm,Pln2TrackBar,39
KartForm,MrkTrackBar,-3
KartForm,SizeTrackBar,-24
KartForm,SymbolDoubleSizeBox,False
KartForm,TrackBar1,63
KartForm,TrackBar2,38
KartForm,TrackBar3,13
KartForm,TrackBar4,5
KartForm,TrackBar5,18
KartForm,TrackBar6,-1
KartForm,TrackBar7,99
KartForm,TrackBarRstar,0
Interp,Size,115;138;605;325;
Interp,FontEdit,204;0;Courier New;10;0
Interp,SaveFile,False
Interp,SaveFileAs,False
Interp,ReadFile,False
Interp,N7,False
Interp,PrintOut,False
Interp,N4,False
Interp,N28,False
Interp,N27,False
Interp,DelAll,False
Interp,CopyAll,False
Interp,N2,False
Interp,NFont,False
Interp,NIndent,False
GenSet,Size,394;132;427;516;
GenSet,RiseGroup,0
GenSet,DarknessBox,False
GenSet,RadioButton1,False
GenSet,RadioButton2,False
GenSet,RadioButton3,True
GenSet,RadioButton4,False
GenSet,RaiseEdit,18°0'
GenSet,DayBox,True
GenSet,LangRadioGroup,0
GenSet,LangComboBox,;
GenSet,LangCheckBox,True
GenSet,Edit1,1.5
GenSet,Edit2,1.0
GenSet,fEllEdit,1.0
GenSet,HistListMax,3000
GenSet,HintPauseEdit,500
GenSet,HintHidePauseEdit,1500
GenSet,PrecessGroup,1
GenSet,SwissPathButton,False
GenSet,SwissPathEdit,Swiss
GenSet,LightSpeed,True
GenSet,EEBox,False
GenSet,NodeCheckBox,True
GenSet,LilithBox,False
GenSet,ShowEventBox,False
GenSet,BckRealStartBox,False
GenSet,LastChartRunBox,False
GenSet,StartAsClock,False
GenSet,ToolCheckBox,False
GenSet,SoundCheckBox,False
GenSet,LibrBox,True
GenSet,GuideBox,False
GenSet,AtlasEditCheckBox,False
GenSet,ReportsCheckBox,False
GenSet,NFixedMainSize,True
CommentForm,Size,209;351;502;179;
Tech,Size,23;263;640;402;
Tech,FontEdit,204;-2147483640;MS Sans Serif;8;0
Tech,CourierFontEdit,204;-2147483640;Courier New;9;0
Tech,GraphEdit,204;0;Arial;8;0
Tech,AffeticFactorsEdit,+10;5;-5;-10;3;0;-3;10;3;0;-3;3;5;3;10;-10;5;-5;5;-5;-3;0;0;1;
Tech,NatalCourierEdit,204;0;Arial;8;0
Tech,UpperFontEdit,204;0;Arial Narrow;8;0
Tech,SabianSize,397;216
Tech,AspGraphicSize,798;168
Tech,MovePlnSize,673;446
Tech,ExctAspSize,583;256
Tech,ChartSize,
Tech,ColorMemo,
334,233,443,297
15663103
16777183
14399929
16711935
16711680
12171775
12910532
12582911
16770560
10921638
13157572
00043008
00000255
0
16711680
0
10329501
16711680
11993343
16711680
//
Tech,ComponentsList1,False
Tech,MainForm1,False
Tech,VisibleForms1,False
Tech,CreateComponentList1,False
Tech,Sysresources1,False
Tech,SortInterfacetxt1,False
Tech,System1,False
Tech,Computer1,False
Tech,AsterStructure1,False
Tech,SwissExists1,True
Tech,CheckSwiss1,False
Tech,Technology1,False
sky,Size,493;183;306;424;
sky,AxesGroup,0
sky,SunBox,False
sky,AspButton,False
sky,SystemRadioGroup,0
sky,ViewGroup,0
sky,EcliptCheckBox,True
sky,EquatCheckBox,True
sky,HorizonBox,True
sky,StarBox,True
sky,PlanetBox,True
sky,ZodiakBox,True
sky,HousBox,True
sky,AxesBox,False
sky,GlifBox,True
sky,AspectBox,False
sky,BlackButton,True
sky,WhiteButton,False
sky,Magn,4
sky,DeepCheckBox,False
sky,StarAspectBox,False
sky,LRadioButton,True
sky,SRadioButton,False
sky,VEdit,0.1
sky,AEdit,10
sky,PEdit,20
sky,HLRadioButton,False
sky,HSRadioButton,True
sky,HVEdit,0.1
sky,HAEdit,5
sky,HPEdit,20
GeoSet,Size,465;132;378;484;
GeoSet,TimeBox,True
GeoSet,dTBox,True
GeoSet,Edit1,30°00'
GeoSet,Edit2,10°00'
GeoSet,Edit3, 5°00'
GeoSet,Edit4, 1°00'
GeoSet,Edit5, 0°30'
GeoSet,Edit6,30°00'
GeoSet,Edit7,10°00'
GeoSet,Edit8, 5°00'
GeoSet,Edit9, 1°00'
GeoSet,Edit10, 1°00'
GeoSet,Edit11, 0°05'
GeoSet,Edit12, 0°10'
GeoSet,CheckBox7,False
GeoSet,CheckBox8,False
GeoSet,CheckBox3,False
GeoSet,CheckBox4,False
GeoSet,PlnGrid,38;32;33;
GeoSet,CheckBox11,False
GeoSet,CheckBox12,False
GeoSet,AspectsGroup,0
GeoSet,BckPlnBox,True
GeoSet,Existing,—————————————————————————————————————————
GeoSet,Existing2,——————————————————||||||||...............
GeoSet,LLine,——————|———————————||||||||...............
GeoSet,LocalSpaceBox,False
GeoSet,SunBox,False
GeoSet,BckLocalBox,True
GeoSet,ParanBox,False
GeoSet,HorizonBox,False
GeoSet,InnerChartRing,True
GeoSet,OuterChartRing,True
GeoSet,LocationMark,True
GeoSet,BckHouseBox,False
GeoSet,RealHouseBox,False
GeoSet,RadioGroup1,1
GeoSet,StarNameBox,False
GeoSet,StarSpinEdit,3
GeoSet,RadioButton1,False
GeoSet,RadioButton2,True
GeoSet,ProgBox,False
GeoSet,ProFactorEdit,1
GeoSet,SelStarsBox,True
GeoSet,StarsBox,False
GeoSet,StarLineEdit,Àõåðíàð, BS00472
GeoSet,StarLineBox,False
GeoSet,CheckBox1,False
GeoSet,CheckBox2,True
GeoSet,CheckBox5,False
GeoSet,CheckBox6,False
GeoSet,Memo,
16777160
11918813
8421504
14483456
255
0
//
Maps,Size,424;104;378;484;
Maps,SaveButton,False
Maps,LoadButton,False
Maps,Edit1,40°00'
Maps,Edit2,40°00'
Maps,Edit3,20°00'
Maps,Edit4,10°00'
Maps,Edit5,5°00'
Maps,Edit6,2°00'
Maps,Edit7,1°00'
Maps,Edit8,0°30'
Maps,Edit9,0°30'
Maps,Edit10,0°15'
Maps,Edit11,0°05'
Maps,Edit12,0°05'
Maps,MeasureScaleCheckBox,False
Maps,MeasureScaleEdit,1:2000000
Maps,KbSpinEdit,8
Maps,KmSpinEdit,7
Maps,BcSpinEdit,10
Maps,FontNameEdit,Times New Roman
Maps,KcSpinEdit,17
Maps,KsSpinEdit,12
Maps,ShoreFileEdit,C:\ZET 7\GeoData\
Maps,CityBox,True
Maps,CityNameBox,True
Maps,FillCheckBox,False
Maps,ShowBigAtlas,False
Maps,AllSynonyms,False
Maps,OreolCheckBox,False
Maps,AllNames,False
Maps,BigLevel,8
Maps,TypeComboBox,RU Ðîññèÿ;
Maps,GreedBox,True
Maps,PromptCheckBox,True
Maps,NightBox,True
Maps,GTOPOCheckBox,False
Maps,RiversCheckBox,False
Maps,NightTrackBar,-7
Maps,ReliefEdit,2
Maps,BoundGroup,1
Maps,Memo,
16777160
13036266
9868950
14483456
255
0
15597567
15597567
12632256
//
ImgDes,Size,351;106;317;399;
ImgDes,SatRingEdit,11189177
ImgDes,ComboBox1,Êîëüöî;
ImgDes,NumSpinEdit,0
ImgDes,ShowNumbBox,False
OrbitSet,Size,333;173;413;157;
OrbitSet,EqatorBox,False
OrbitSet,ImageBox,True
OrbitSet,DistCheckBox,True
OrbitSet,MrkCheckBox,True
SatData,Size,257;54;480;234;
SatData,DrawGrid,73;23;119;91;102;72;106;102;102;106;104;72;99;
SatData,Memo,
0001010000101000111111
0111111111111111111111
0111111111111111111111
0111111111111111111111
0111111111111111111111
0111111111111111111111
0000000000000000001111
0111111111111111101111
0000000000000000001111
0000000000000000001111
//
SatData,N1,False
SatData,N2,True
SatData,N5,False
SatData,N6,False
SatData,N7,False
SatData,N4,False
SatData,N3,False
mStar,Size,484;252;140;178;
mStar,OrbitMemo,
0.00100000;4.730;2.868
98.43845649;5.216;3.179
0.00100588;-1.396;-0.247
0.00100000;4.642;-0.974
0.00100000;5.114;3.242
0.00100000;4.848;5.680
0.00306091;5.025;5.424
0.00188296;5.191;3.347
0.00100000;4.590;3.960
0.00100000;-1.396;-0.524
0.00100000;-1.396;-0.157
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000004;5.026;0.209
0.00000116;5.079;0.664
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
//
SetBase,Size,479;310;282;112;
Pars,Size,128;173;643;398;
Pars,CodeMemo,
for; Ôîðòóíà, Êîëåñî Ôîðòóíû
kre; Êðåñò, Êðåñò Ñóäüáû
WI;Òî÷êà Îâíà
MC;MC
AS;Asc
//
Pars,DrawGrid,24;117;161;180;363;
Pars,Active,
"Æðåáèè";121
64;Òî÷êà Îâíà;0;*
239;MC;H10;*
236;Asc;H1;*
//
Pars,NActive,False
Pars,CorrItem,False
Pars,DelItem,False
Pars,AddItem,False
Pars,SaveChanges,False
Pars,N3,False
Pars,NCodeSheet,False
Pars,N1,False
Pars,NTrueAsc,True
Pars,NH1,False
Pars,N5,False
Pars,AddPage,False
Pars,RenamePage,False
Pars,DeletePage,False
Pars,N2,False
Pars,NParstxt,False
Pars,NReturn,False
Libr,Size,196;101;513;419;
Libr,DrawGrid,357;
Libr,Edit,Ãàìáóðãñêàÿ;121
Libr,Header1,False
Libr,N14,True
Libr,N12,False
Libr,Edit1,False
Libr,NFileName,False
Libr,N13,False
Libr,NCheckBook,False
Libr,NCheckAll,False
Libr,N16,False
Libr,NMarkAll,False
Libr,NUnmarkAll,False
Libr,NMarkTheme,False
Libr,NUnmarkTheme,False
Libr,N1,False
Libr,NewBook,False
Libr,RenameBook,False
Libr,DeleteBook,False
Libr,N17,False
Libr,N15,False
Libr,ZET1,True
ZetLoc,Size,119;178;690;298;
ZetLoc,astLat,44°36'00"N
ZetLoc,astLong, 33°32'00"E
ZetLoc,astdT,+02:00:00
ZetLoc,TimeCheckBox,True
ZetLoc,astTZ, USSR62
ZetLoc,astTZNumber,62
ZetLoc,astCity,Ñåâàñòîïîëü, Êðûìñêàÿ îáë., Óêðàèíà;
AGForm,Size,540;454;256;148;
AGForm,ShowON,-
BNames,Size,56;36;733;500;
BNames,DrawGrid,58;91;103;158;
BNames,GetBtn,False
BNames,MapBtn,False
BNames,WebBtn,False
BNames,FontEdit,Font
BNames,Sort,E
BNames,NGetCity,False
BNames,FindLocation1,False
BNames,NAddCityProj,False
BNames,NTempAtlas,False
BNames,GNSFeatureDesignation1,False
BNames,EnglishTransliteration1,False
BNames,N1,False
BNames,Copytoclipboard1,False
BNames,AddATE1,False
BNames,CreateTextFromData,False
BNames,CreateDATformTXT,False
BNames,AddNew1,False
BNames,DeleteName1,False
BNames,Edit1,False
BNames,ZET6toZET7,False
BNames,N3,False
BNames,Algorhitm,False
BNames,Nnone,True
BNames,NRus,False
BNames,NAmerican,False
BNames,NArab,False
BNames,NSpain,False
BNames,AllNames,False
BNames,N4,True
BNames,N5,False
BNames,NIMA1,False
BNames,NTechnology,False
BNames,ConvertTXT2NIMA,False
BNames,FirstCreateDAT,False
BNames,SetSynonyms,False
BNames,CreateTextTranslit,False
BNames,N2,False
BNames,ResetSize78,False
BNames,AddToSelectedCities,False
BNames,CreateCityOrderDatFileR,False
BNames,CreateCityOrderDatFileE,False
BNames,TransTest,False
BNames,AddToAtlasList,False
BNames,SetCodregctm,False
BNames,CreateDAT,False
BNames,PaintReg,False
BNames,PaintTabl,False
BNames,NProcedure,False
BEdit,Size,283;185;407;349;
BEdit,Edit2,P PPL  
BEdit,Edit3,41°13'00"N
BEdit,Edit4,128°17'00"E
BEdit,Edit5,Hesan
BEdit,Edit6,Õåñàí
BEdit,Edit7,KP
BEdit,Edit8,  
BEdit,Edit9,  
BEdit,Edit10,03
BEdit,Edit11,Edit11
BEdit,Edit12,0012717
Aspage,Size,138;96;520;367;
Aspage,AspectGrid,26;40;23;38;49;50;47;38;44;26;26;26;26;26;26;26;26;26;26;26;26;
Aspage,ListWidth,100
Aspage,ALetter,Íàòàë
Aspage,NAddAspect,False
Aspage,NEditAspect,False
Aspage,N2,False
Aspage,DelAspect,False
Aspage,N1,False
Aspage,AddPage,False
Aspage,RenamePage,False
Aspage,DeletePage,False
Dynscr,Size,184;177;544;319;
Dynscr,Future1,True
Dynscr,Past1,False
Alfirdary,Size,187;108;544;375;
Alfirdary,StringGrid,64;64;179;151;
Alfirdary,N1,False
AlfirdaryS,Size,359;162;285;193;
AlfirdaryS,StringGrid,72;169;
AlfirdaryS,N1,False
Base,Size,0;67;799;455;
Base,StringGrid,10;184;72;64;35;113;98;76;30;114;
Base,Edit,!Òåêóùàÿ;212;1;OFF
Base,GetData,False
Base,AddRecord,False
Base,DelRecord,False
Base,Replace,False
Base,N7,False
Base,N8,False
Base,N12,False
Base,NDataConfig,True
Base,NDataOnly,False
Base,N13,False
Base,NEdit,False
Base,NSaveComment,False
Base,QuickView,False
Base,Sort1,False
Base,Sort2,False
Base,N9,False
Base,Nmark,False
Base,Ncomp,False
Base,NSearch,False
Base,N1,False
Base,NAddPage,False
Base,NRename,False
Base,NDeletePage,False
Base,ImportExport1,False
Base,N2,False
Base,NLock,False
Base,NUnLock,False
Base,NSelect,False
Base,NDelete,False
TimeChangeTable,Size,462;146;269;325;
TimeChangeTable,NSelect,False
TimeChangeTable,NDelete,False
<== Form.ini ==>
HMoving,Size,134;113;585;353;
StarConj,Size,54;135;713;375;
Intxt,Size,7;85;766;392;
Dict,Size,94;21;676;569;
CodReg,Size,204;96;544;375;
CodReg,StringGrid,64;166;120;155;
CitySiz,Size,286;303;205;249;
MoonSgn,Size,104;118;652;436;
Tab,Size,306;251;206;87;
Find,Size,377;283;268;218;
Find,Memo,
Þïèòåð
Èî
Àíòàðåñ
Àëüäæåäè
Áåòåëüãåéçå
Anatoliya
Òóðàéñ
Ëóíà
Ñîëíöå
Sun
Lilith
A'Hearn
Ìàðñ
Íàâè
M31
Âåðòåêñ
Ýíñèñ
*472
Ôîðàìåí
M51
NGC3372
M42
Chiron
Êàïåëëà
Êàñòîð
//
Deep,Size,109;92;652;340;
Deep,DrawGrid,100;100;120;109;100;91;108;106;94;100;133;100;100;100;165;
DeepStar,Size,575;119;174;275;
Star,Size,0;74;792;492;
Star,DrawGrid,176;46;76;155;227;100;121;80;139;123;154;119;122;120;75;80;
Star,N1,False
Star,N2,True
Star,N3,False
Star,N4,False
Star,Sort1,False
Star,Nshort,False
Star,N5,False
Sozv,Size,43;175;680;458;
Sozv,DrawGrid1,10;40;148;223;
Sozv,DrawGrid2,10;186;
Sozv,Npicture,False
Affetic,Size,222;167;579;433;
Affetic,AvestaDrawGrid,32;50;32;32;57;32;81;30;32;32;32;83;
Affetic,DrawGrid,25;25;25;25;25;25;25;25;25;25;25;25;25;25;25;25;25;
Zone,Size,407;298;209;172;
Person,Size,0;66;802;491;
Person,DrawGrid,20;133;124;119;103;157;116;24;24;24;24;
Person,AddNew1,False
Person,NEdit,False
Person,Delete1,False
Person,N1,False
Person,SendEMail1,False
Person,ConvertDate1,False
CalcFactor,Size,445;315;333;265;
CalcFactor,Edit1,1
CalcFactor,Edit2,ñèäåðè÷åñêèé ëóííûé ìåñÿö
CalcFactor,Edit3,1
CalcFactor,Edit4,ñèäåðè÷åñêèé ëóííûé ìåñÿö
Moon,Size,126;95;724;384;
Moon,YearEdit,2001
Moon,PeriodEdit,1
Moon,RetroBox,False
LocalSpace,Size,249;152;330;368;
PlnGraph,Size,6;51;788;518;
IZIN,Size,264;217;495;334;
MovPln,Size,406;167;279;369;
MovPln,PeriodBox,1 ãîä;
MovPln,GarmBox,360°;
MovPln,TypeBox,Òðàíçèò;
MovPln,Edit,*****.**************************;.**************.***.************;************;
MovPln,Edit1,ßíâàðü  
MovPln,Edit2,2001
MovPln,FileNameEdit,Âûñøèå - 2001 ãîä
MovPln,Edit3,1
MovPln,ColorEdit,0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;
Calend,Size,-1;113;535;402;
sw_sampl,Size,87;70;655;476;
sw_sampl,combo_hsys,Placidus;
sw_sampl,AsterEdit,7066,8405,10199,10370,20000
Mail,Size,211;171;490;347;
Mail,SMTPPortEdit,25
Mail,SMTPTimeOutEdit,20000
Mail,POP3PortEdit,110
Mail,POP3TimeOutEdit,20000
Mail,SpinEdit,3
Mail,CheckBox,False
Mail,CheckEdit,0
Mail,StartCheckBox,False
Mail,SoundBox,False
Mail,AllBox,True
Mail,AddSubjEdit,ZET mail service
Mail,AddSubjOnlyBox,False
Mail,DeleteBox,True
Mail,ImmedProc,False
ConnectMsg,Size,282;252;393;112;
RxMsg,Size,147;15;646;415;
RxMsg,DrawGrid,22;289;151;28;128;
RxMsg,CirillicWindows1,False
RxMsg,WintoKOI1,False
RxMsg,IsoToWin1,False
RxMsg,HTMLtoText1,False
RxMsg,EditRecord1,False
RxMsg,AddtoList1,False
RxMsg,N2,False
RxMsg,NProcessMessage,False
RxMsg,NSendOrders,False
RxMsg,ProcessAll1,False
RxMsg,N1,False
RxMsg,Delete1,False
TxMsg,Size,248;202;535;339;
ConLog,Size,226;60;544;375;
MailPanel,Size,548;516;252;56;
Cities,Size,43;65;701;472;
Cities,DrawGrid,16;260;56;64;49;95;164;
Cities,CityEdit,Ýäèíáóðã
Cities,ComboBox,Âñå;
Cities,ComboBox1,;
Cities,NGetCity,False
Cities,N3,False
Cities,N2,False
Cities,N4,False
Cities,N5,False
Cities,N12,False
Cities,LEng,False
Cities,LRus,True
Cities,N6,False
Cities,N8,False
Cities,NAdd,False
Cities,NEdit,False
Cities,NDel,False
Cities,NSortCity,False
Cities,N13,False
Cities,NAddToEx,False
Cities,NLoadFromEx,False
Cities,N16,False
Cities,NCreate,False
Cities,NLoad,False
Cities,SimpleList,False
Base,Size,30;12;774;569;
Base,TabControl,
Base,StringGrid,10;147;76;56;48;111;60;62;33;128;
Base,Edit,
Base,GetData,False
Base,AddRecord,False
Base,DelRecord,False
Base,Replace,False
Base,N7,False
Base,N8,False
Base,N12,False
Base,NDataConfig,False
Base,NDataOnly,True
Base,N13,False
Base,NEdit,False
Base,QuickView,False
Base,Sort1,False
Base,Sort2,False
Base,N9,False
Base,Nmark,False
Base,Ncomp,False
Base,N5,False
Base,N1,False
Base,N2,False
Base,N3,False
Base,N4,False
Base,Import,False
Base,N6,False
Base,NPageOrder,False
AstrCalc,Size,170;90;232;301;
AstroForm,Size,132;98;497;415;
AstroForm,DrawGrid,32;110;109;171;97;129;117;104;122;116;120;100;104;111;121;126;104;158;98;99;101;134;130;129;102;99;
AstroForm,Edit,111111111111111111111111111
AstroForm,Ncolumn,True
AstroForm,NDec,True
AstroForm,NAstrocsv,False
AstroForm,NAstroN,False
AstroForm,NSave,False
AstroForm,N1,False
AstroForm,Copy2,False
AstroForm,Copy1,False
NewAsp,Size,397;181;206;244;
NewAsp,RadioGroup1,0
AspTabl,Size,230;91;792;453;
AspTabl,DrawGrid,32;70;70;70;70;70;70;70;70;70;70;70;70;70;70;70;70;70;70;70;70;70;
AspTabl,Edit1,108
AspTabl,Edit2,70
AspTabl,Naccur,False
AspTabl,Nonly,False
AspTabl,Nsymb,False
AspTabl,N1,False
AspTabl,Aspectscsv,False
SearchChart,Size,250;117;479;385;
SearchChart,SaveButton,False
SearchChart,LoadButton,False
SearchChart,TransButton,False
SearchChart,CancelButton,False
SearchChart,SpeedButton1,False
SearchChart,Memo,
Ìàðñ.[0:00-0:10].Çåâñ |
MA.[0:00-0:10].ZE
//
SearchChart,FoundEdit,Íàéäåííûå
Virt,Size,37;93;678;435;
Virt,DrawGrid,14;13;16;12;99;131;127;133;128;125;126;131;165;145;49;
Virt,N8,False
Virt,N2,False
Virt,N10,False
Virt,N3,False
Virt,N9,False
Virt,N7,False
Virt,N4,False
Virt,N5,False
Virt,N6,False
UserPro,Size,66;66;600;411;
UserPro,DrawGrid,18;237;229;
Asteroid,Size,11;84;789;452;
Asteroid,DrawGrid,16;15;15;15;63;136;141;132;124;126;130;125;128;159;159;159;
Asteroid,NCalcOn,True
Asteroid,NEdit,False
Asteroid,NRusEdit,False
Asteroid,SSDJPLNASA1,False
Asteroid,Ndownload,False
Asteroid,NAddSE,False
Asteroid,Sort1,False
Asteroid,NCalcType,False
Asteroid,N3,False
Asteroid,Ndelete,False
Asteroid,NSaveChanges,False
Asteroid,Nfind,False
Asteroid,Nsave,False
Asteroid,Nshow,False
Asteroid,N2,False
Asteroid,NShowOrbit,False
Asteroid,NAllOrbits,False
Asteroid,NScheme,False
Asteroid,N1,False
Asteroid,CreateAsterdat1,False
FontEd,Size,206;154;453;378;
FontEd,Butt32,False
FontEd,Butt16,True
FontEd,PasteCheckBox,False
CHist,Size,9;157;544;326;
CHist,StringGrid,8;132;129;77;60;122;88;78;8;8;
CHist,NCalc,False
CHist,NDel,False
ParsCorr,Size,273;215;253;169;
ParsCorr,Edit1,Asc
ParsCorr,Edit2,H1
Dinamic,Size,422;291;372;294;
Dinamic,StartBtn,False
Dinamic,StopBtn,True
Dinamic,ReversBtn,False
Dinamic,SecBtn,False
Dinamic,MaxBtn,True
Dinamic,LeftBtn,False
Dinamic,RightBtn,False
Dinamic,SrcBtn,True
Dinamic,BckBtn,False
Dinamic,PeriodBtn,False
Dinamic,NowBtn,False
Dinamic,SpinGod,0
Dinamic,SpinMes,1
Dinamic,SpinDay,5
Dinamic,SpinHor,1
Dinamic,SpinMin,1
Dinamic,SpinSecond,1
Dinamic,SrcEdit, 4.01.2003     7:00:40
Dinamic,BckEdit,04.01.2003   12:23:37
Loc,Size,345;232;376;346;
Loc,StartBtn,False
Loc,StopBtn,True
Loc,ReversBtn,False
Loc,SecBtn,False
Loc,MaxBtn,True
Loc,SrcBtn,True
Loc,BckBtn,False
Loc,LeftBtn,False
Loc,RightBtn,False
Loc,HereBtn,False
Loc,SpinDay,0
Loc,SpinMes,1
Loc,SpinGod,0
Loc,SpinSecond,0
Loc,SpinMin,0
Loc,SpinHor,0
Loc,SrcEdit,35°06'N   129°03'E
Loc,BckEdit,35°06'N   129°03'E
